Bug 213638 - system don't want to sleep (wakes up in a few seconds)
system don't want to sleep (wakes up in a few seconds)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-02 07:56 EST by QingLong
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 19:28:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description QingLong 2006-11-02 07:56:37 EST
Description of problem:
The system wakes up sporadically in a few seconds.

Version-Release number of selected component (if applicable):
The only kernel (or what component?) that didn't show this behaviour
was the kernel from fc5 fresh installation.

How reproducible:
100%

Steps to Reproduce:
1. Put a fc6 system in suspension and watch.

Actual results:
In a few seconds it wakes up and continues running in production mode.

Expected results:
Should continue sleeping until external request.

Additional info:
I've tried to kill all system services (syslog, cron, etc)
prior to switching to a powersave mode, that has made no difference.
The machine is an ordinary desktop system (intel PIV CPU).
Comment 1 Jon Stanley 2007-12-31 16:44:01 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Jon Stanley 2008-01-07 19:28:45 EST
Closing per previous comment.  If you can provide the requested information,
please feel free to re-open this bug.

Note You need to log in before you can comment on or make changes to this bug.